@charset "utf-8";/* CSS Document */


* {
	margin:0;
	padding:0;
}
body {
	background: url("../images/body-bg.jpg") repeat scroll 0 0 #EDECEC;
	color: #545454;
    font-family: "Trebuchet MS",Arial,sans-serif;
	font-size: 12px;
    line-height: 150%;
}
a {
    color: #60B071;
    text-decoration: underline;
}
a:hover, a:active, a:focus {
    background: none repeat scroll 0 0 #F2F2F2;
    color: #545454;
    text-decoration: underline;
}
h1 {
    font-size: 160%;
}
h2 {
    font-size: 140%;
}
h3 {
    font-size: 120%;
}
h4 {
    font-size: 100%;
    text-transform: uppercase;
}
p {
    margin: 5px 0 15px;
}
ul {
    list-style: none outside none;
}
ul li {
    background: url("../images/bullet-list.gif") no-repeat scroll 20px 5px rgba(0, 0, 0, 0);
    line-height: 170%;
    padding-left: 35px;
}
ol {
    margin-bottom: 15px;
    margin-top: 5px;
}
ol li {
    line-height: 170%;
    margin-left: 35px;
}
th {
    font-weight: bold;
    padding: 4px;
    text-align: left;
}
fieldset {
    border: medium none;
}
fieldset a {
    font-weight: bold;
}
hr {
    border-color: #545454 -moz-use-text-color -moz-use-text-color;
    border-style: solid none none;
    border-width: 1px 0 0;
    height: 1px;
}
a img {
    border: medium none;
}
td, div {
    font-size: 100%;
}
select, .inputbox {
    padding: 2px;
}
input, select {
    color: #545454;
    font: 11px Tahoma,Arial,sans-serif;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#ja-wrapper {
    margin: 0 auto;
    width: 95%;
}

/*---------------------header------------------------*/
#ja-header {
    clear: both;
    height: 80px;
    line-height: normal;
    position: relative;
    text-align: left;
}
.moduletable_logo {
    font-size: 3em;
    left: 0;
    position: absolute;
    top: 0;
}
.moduletable_logo p{margin:0;}
#ja-topnavwrap {
    height: 26px;
    padding-left: 5px;
    position: absolute;
    right: 5px;
    top: 12px;
}
#ja-topnavwrap ul {
    float: left;
    height: 26px;
    margin: 0;
    padding: 0;
}
#ja-topnavwrap li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    margin: 0;
    padding: 0;
}
#ja-topnavwrap li a {
    line-height: 24px;
    padding: 0 0 0 20px;
    text-decoration: none;
}
#ja-topnavwrap li a:hover, #ja-topnavwrap li a:active, #ja-topnavwrap li a:focus {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#ja-search {
    position: absolute;
    right: 0;
    top: 40px;
}
#ja-search div.search {
    background: url("../images/icon-search.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding-left: 18px;
}
#ja-search .inputbox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C0C0C0;
    padding-left: 5px;
    width: 200px;
}
#ja-search label{display:none;}

/*--------------main menu-------------*/
#ja-mainnavwrap {
    background: url("../images/mainnav-wrap-bg.gif") repeat-x scroll 0 0 #59B2C4;
}
#ja-mainnav {
    font-size: 1em;
    line-height: normal;
}
.moduletable_menu{
	margin: 0;
    padding: 0;
}
.moduletable_menu ul li {
    display: inline;
    margin: 0;
    padding: 0;
}
.moduletable_menu ul li a {
    background: url("../images/mainnav-sep.gif") repeat-y scroll right top rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    float: left;
	font-weight: bold;
    margin: 0;
    padding: 10px 20px;
    text-decoration: none;
    text-transform: uppercase;
}
.moduletable_menu ul li a:hover, .moduletable_menu ul li a:active, .moduletable_menu ul li a:focus {
    background: url("../images/mainnav-sep-hover.gif") repeat-y scroll right center #60B071;
}
.moduletable_menu ul li.active a, .moduletable_menu ul li.active a:hover, .moduletable_menu ul li.active a:active, .moduletable_menu ul li.active a:focus {
    background: url("../images/mainnav-sep-hover.gif") repeat-y scroll right center #60B071;
}

/*---------------------content------------------------*/
#ja-containerwrap {
    background: url("../images/mainwrap-bg.gif") repeat-y scroll 80% 0 #FFFFFF;
    margin-top: 5px;
    text-align: left;
}
#ja-container-fr {
    background: url("../images/leftcol-left-bg.gif") repeat-y scroll 20% 0 #FFFFFF;
    padding: 0;
}
#ja-mainbody, #ja-mainbody-fl, #ja-mainbody-fr, #ja-mainbody-f {
    border-bottom: 3px solid #E1E1E1;
    padding-bottom: 20px;
}
#ja-mainbody-fr {
    float: left;
    width: 100%;
}
#ja-mainbody-fr #ja-contentwrap {
    float: right;
    width: 80%;
}
#ja-content {
    clear: both;
    display: block;
    margin: 0;
    min-height: 300px;
    padding: 0 20px 15px;
}

#ja-topslwrap {
    background: url("../images/seperator.gif") repeat-x scroll left bottom rgba(0, 0, 0, 0);
    clear: both;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.breadcrumbs {
    background: url("../images/pat-bg2.jpg") repeat-x scroll left bottom #FFFFFF;
    border-bottom: 1px solid #DDDDDD;
    display: block;
    font-size: 1em;
    line-height: normal;
    margin: 0 -20px 10px;
    padding: 7px 6px;
    text-indent: 15px;
}
.breadcrumbs .showHere{
	font-weight:bold;
	margin-right: 5px;
}
.breadcrumbs a {
    color: #545454;
}
.breadcrumbs img {
    margin: 0 5px 1px;
}
.item-page ul.actions,.items-leading ul.actions{
	float:right;
	margin-top:-20px;
}
.item-page ul.actions li,.items-leading ul.actions li{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    list-style: none outside none;
    padding: 0 5px 0 0;
}

.article_seperator {
    background: url("../images/seperator.gif") repeat-x scroll left center rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
}
.search h1 {
	color: #545454;
    font-size: 200%;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
div.search .phrases-box input,div.search .only input{
	width:auto;
}
.phrases legend,.only legend{
	color: #484848;
    font-size: 18px;
    font-weight: bold;
    margin: 20px 0 10px;
}
.search-results a {
    font-weight: bold;
}
.chronoform{display:none;}

/*------------left----------*/
#ja-mainbody-fr #ja-leftcol {
    width: 20%;
}
#ja-leftcol {
    float: left;
    width: 24.9%;
}
#ja-leftcol-inner {
    padding: 4px 15px 0;
}


/*---------------------footer------------------------*/
#ja-footerwrap {
    clear: both;
    color: #999999;
    padding: 5px 0 10px;
    text-align: left;
}
#ja-footer {
    color: #999999;
    height: 55px;
    overflow: hidden;
    padding: 0 15px;
    position: relative;
    text-align: left;
}
#ja-bottomline {
    float: left;
}
#ja-footer a {
    color: #999999;
    text-decoration: none;
}
#ja-cert {
    float: right;
    font-size: 11px;
    margin-top: 15px;
}
#ja-cert a, #ja-cert a:hover, #ja-cert a:active, #ja-cert a:focus {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 5px;
}
